---
wsId: bitfortip
title: Bitfortip | Now with Tezos support
altTitle: 
authors:
- danny
users: 10000
appId: com.rishabh.bitfortip
appCountry: us
released: 2016-12-21
updated: 2021-06-20
version: '2.6'
stars: 4.6
ratings: 77
reviews: 2
size: 
website: https://www.bitfortip.com/
repository: 
issue: 
icon: com.rishabh.bitfortip.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-02
signer: 
reviewArchive: 
twitter: bitfortip
social:
- https://www.linkedin.com/company/bitfortip
- https://www.facebook.com/bitfortip
redirect_from: 

---

## App Description

Bitfortip is an app where users can ask other users to complete tasks for btc rewards.

> Find a item (i.e. a dress ) that you saw on a magazine,website, Pinterest or Instagram and you don't know where to buy it online. **You can upload it as photo using your smartphone and ask bitfortip members to search it online for you in order to win the Bitcoin reward**
>
> Find a better price for an item that you want. Offer a small Bitcoin reward for members to search for you online.
>
> Find a piece of information on the internet that you can't find on your own. Post an inquiry along with a bitcoin reward for people to find you a certain link, image, e.t.c.

It does not sound like it's meant to store or manage bitcoin, but this line in the description states that it is possible to hold btc.

> When you sign up, a unique crypto addressed will be generated in your account. After **you fund your account**, you will be able to post an inquiry with a reward of your choice.

## The Site

There's no Privacy Policy on the site. The homepage has some questions from users offering small rewards in BCH or NANO.

## The App

We tried the app and created an account. There are community tabs for users to answer and ask questions and a tab to view their wallet balance. Users are provided with addresses and QR codes for BTC, BCH, NANO, and Tezos.

Trying to buy BTC will prompt the app to ask users to download {% include walletLink.html wallet='android/com.changelly.app' verdict='true' %}

There is an option to withdraw beside the bitcoin balance. The app asks users to specify the receiving bitcoin address and the amount of BTC to send. [The transaction is verified through email.](https://www.bitfortip.com/faq)


## Verdict

Users may send crypto to other users on Bitfortip's platform or withdraw to their own external wallets. As the funds are stored on this platform and there is no mention of mnemonics, we can assume that this is not a self-custodial project. As such, this app is classified as **custodial** and thus **not verifiable.**
